/* Localized versions of Info.plist keys */
CFBundleName = "ElanTech Touchpad Driver (Hardware v3 & v4) for Mac OSX";
CFBundleShortVersionString = "2.6";
CFBundleGetInfoString = "2.6, Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012-2013";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012-2013";
